<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.lv.jtp.stations</name>
<version>13</version>
<engineversion>25</engineversion>
<description>JTP - handles station response to attack</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$anull&#160;=&#160;</var><var>null</var></line>
<line linenr="002" indent=""><var>$station&#160;=&#160;</var><var>[THIS]</var></line>
<line linenr="003" indent=""><var>$stsec&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;sector</text></line>
<line linenr="004" indent=""><var>$orace&#160;=&#160;</var><var>$stsec&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="005" indent=""></line>
<line linenr="006" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Xenon</var></line>
<line linenr="007" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="008" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Khaak</var></line>
<line linenr="009" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="010" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Unknown</var></line>
<line linenr="011" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="012" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Pirates</var></line>
<line linenr="013" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="014" indent=""></line>
<line linenr="015" indent=""></line>
<line linenr="016" indent=""><var>$secorace&#160;=&#160;</var><var>$stsec&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="017" indent=""><var>$orace&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="018" indent=""><var>$hlocal&#160;=&#160;</var><var>'imp&#160;'</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$stsec</var></line>
<line linenr="019" indent=""></line>
<line linenr="020" indent=""><var>$local&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>$hlocal</var></line>
<line linenr="021" indent=""></line>
<line linenr="022" indent=""><var>if&#160;</var><var>$local</var><text>&#160;</text><var>==</var><text>&#160;</text><var>null</var></line>
<line linenr="023" indent="&#160;"><var>$array&#160;=&#160;</var><text>&#160;find&#160;station:&#160;sector=</text><var>$stsec</var><text>&#160;class&#160;or&#160;type=</text><var>Factory</var><text>&#160;race=</text><var>$secorace</var><text>&#160;flags=</text><var>[Find.Multiple]</var><text>&#160;refobj=</text><var>$anull</var><text>&#160;maxdist=</text><var>$anull</var><text>&#160;maxnum=</text><var>100</var><text>&#160;refpos=</text><var>$anull</var></line>
<line linenr="024" indent="&#160;"><var>$asize&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$array</var></line>
<line linenr="025" indent="&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>$hlocal</var><text>&#160;value=</text><var>$asize</var></line>
<line linenr="026" indent="&#160;"><var>$local&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>$hlocal</var></line>
<line linenr="027" indent=""><text>end</text></line>
<line linenr="028" indent=""></line>
<line linenr="029" indent=""></line>
<line linenr="030" indent=""><var>$command&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;command</text></line>
<line linenr="031" indent=""></line>
<line linenr="032" indent=""></line>
<line linenr="033" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Player</var></line>
<line linenr="034" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="035" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Khaak</var></line>
<line linenr="036" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="037" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Xenon</var></line>
<line linenr="038" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="039" indent=""><var>skip&#160;if&#160;</var><var>$orace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Pirates</var></line>
<line linenr="040" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="041" indent=""><var>skip&#160;if&#160;</var><var>$secorace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Pirates</var></line>
<line linenr="042" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="043" indent=""><var>skip&#160;if&#160;</var><var>$secorace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Xenon</var></line>
<line linenr="044" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="045" indent=""><var>skip&#160;if&#160;</var><var>$secorace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Khaak</var></line>
<line linenr="046" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="047" indent=""></line>
<line linenr="048" indent=""><text>set&#160;script&#160;priority&#160;to&#160;</text><var>1</var></line>
<line linenr="049" indent=""><var>$name&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;name</text></line>
<line linenr="050" indent=""><var>$name&#160;=&#160;</var><var>$name</var><text>&#160;</text><var>+</var><text>&#160;</text><var>'&#160;Linked'</var></line>
<line linenr="051" indent=""><text>set&#160;script&#160;priority&#160;to&#160;</text><var>1</var></line>
<line linenr="052" indent=""><comment>*$station&#160;-&gt;<text>&#160;set&#160;name&#160;to&#160;</text>$name</comment></line>
<line linenr="053" indent=""></line>
<line linenr="054" indent=""></line>
<line linenr="055" indent=""><var>loop</var><text>:</text></line>
<line linenr="056" indent=""><var>$spc&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;shield&#160;percent</text></line>
<line linenr="057" indent=""></line>
<line linenr="058" indent=""><var>$i&#160;=&#160;</var><var>0</var></line>
<line linenr="059" indent=""></line>
<line linenr="060" indent=""><comment>*$rcheck<text>&#160;=&#160;random&#160;value&#160;from&#160;</text>20<text>&#160;to&#160;</text>50<text>&#160;-&#160;1</text></comment></line>
<line linenr="061" indent=""><var>$rcheck</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>4</var><text>&#160;to&#160;</text><var>6</var><text>&#160;-&#160;1</text></line>
<line linenr="062" indent=""><var>while&#160;</var><var>$spc</var><text>&#160;</text><var>==</var><text>&#160;</text><var>100</var></line>
<line linenr="063" indent="&#160;"><var>if&#160;</var><var>$i</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>$rcheck</var></line>
<line linenr="064" indent="&#160;&#160;"><var>$array&#160;=&#160;</var><text>&#160;find&#160;station:&#160;sector=</text><var>$stsec</var><text>&#160;class&#160;or&#160;type=</text><var>Factory</var><text>&#160;race=</text><var>$secorace</var><text>&#160;flags=</text><var>[Find.Multiple]</var><text>&#160;refobj=</text><var>$anull</var><text>&#160;maxdist=</text><var>$anull</var><text>&#160;maxnum=</text><var>100</var><text>&#160;refpos=</text><var>$anull</var></line>
<line linenr="065" indent="&#160;&#160;"><var>$asize&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$array</var></line>
<line linenr="066" indent="&#160;&#160;"><var>if&#160;</var><var>$asize</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>$local</var></line>
<line linenr="067" indent="&#160;&#160;&#160;"><var>$global&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'jtp.station.respawn'</var></line>
<line linenr="068" indent="&#160;&#160;&#160;"><var>skip&#160;if&#160;</var><var>$global</var><text>&#160;</text><var>==</var><text>&#160;</text><var>null</var></line>
<line linenr="069" interruptable="@" indent="&#160;&#160;&#160;&#160;"><var>START&#160;</var><var>$anull&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.lv.jtp.respawnfabs</call><text>&#160;:&#160;</text><text>&#160;station=</text><var>$station</var></line>
<line linenr="070" indent="&#160;&#160;"><text>end</text></line>
<line linenr="071" indent="&#160;&#160;"><var>$i&#160;=&#160;</var><var>0</var></line>
<line linenr="072" indent="&#160;"><text>end</text></line>
<line linenr="073" indent="&#160;"></line>
<line linenr="074" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>20000</var><text>&#160;to&#160;</text><var>30000</var><text>&#160;ms</text></line>
<line linenr="075" indent="&#160;"><var>$spc&#160;=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;get&#160;shield&#160;percent</text></line>
<line linenr="076" indent="&#160;"><text>inc&#160;</text><var>$i&#160;=&#160;</var></line>
<line linenr="077" indent=""><text>end</text></line>
<line linenr="078" indent=""></line>
<line linenr="079" indent=""></line>
<line linenr="080" interruptable="@" indent=""><var>=&#160;</var><var>$station&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.lv.jtp.global</call><text>&#160;:&#160;</text></line>
<line linenr="081" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>60000</var><text>&#160;to&#160;</text><var>65000</var><text>&#160;ms</text></line>
<line linenr="082" indent=""><text>goto&#160;label&#160;</text><var>loop</var></line>
<line linenr="083" indent=""></line>
<line linenr="084" indent=""></line>
<line linenr="085" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.lv.jtp.stations" /><sval type="int" val="25" /><sval type="string" val="JTP - handles station response to attack" /><sval type="int" val="13" /><sval type="int" val="0" /><sval type="array" size="15"><sval type="string" val="anull" /><sval type="string" val="station" /><sval type="string" val="stsec" /><sval type="string" val="orace" /><sval type="string" val="secorace" /><sval type="string" val="hlocal" /><sval type="string" val="local" /><sval type="string" val="array" /><sval type="string" val="asize" /><sval type="string" val="command" /><sval type="string" val="name" /><sval type="string" val="spc" /><sval type="string" val="i" /><sval type="string" val="rcheck" /><sval type="string" val="global" /></sval><sval type="array" size="61"><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="703" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="2" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="3" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536869369" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536868857" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536868345" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="14" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536867833" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="3" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="3" /><sval type="int" val="5" /><sval type="string" val="imp " /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="6" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607357" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="18"><sval type="int" val="794" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="12" /><sval type="int" val="2006" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131075" /><sval type="int" val="111" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="7" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="6" /></sval><sval type="array" size="4"><sval type="int" val="525" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536864761" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536864249" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536863737" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536863225" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536862713" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536862201" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536861689" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="109" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="1028" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="string" val=" Linked" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="109" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="loop" /></sval><sval type="array" size="4"><sval type="int" val="901" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="11" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="6" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610598135" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610599165" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="18"><sval type="int" val="794" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="12" /><sval type="int" val="2006" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131075" /><sval type="int" val="111" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="7" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610599421" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="jtp.station.respawn" /><sval type="int" val="14" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536857593" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="plugin.lv.jtp.respawnfabs" /><sval type="int" val="-2147483646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="20000" /><sval type="int" val="4" /><sval type="int" val="30000" /></sval><sval type="array" size="4"><sval type="int" val="901" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="11" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="12" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="44" /></sval><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="plugin.lv.jtp.global" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="60000" /><sval type="int" val="4" /><sval type="int" val="65000" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="40" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="25"><sval type="array" size="2"><sval type="int" val="4" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="15" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="16" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="22" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="22" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="36" /><sval type="int" val="2" /></sval><sval type="array" size="7"><sval type="int" val="40" /><sval type="int" val="3" /><sval type="int" val="1029" /><sval type="int" val="131074" /><sval type="string" val="station" /><sval type="int" val="131074" /><sval type="string" val="name" /></sval><sval type="array" size="2"><sval type="int" val="40" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="40" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="42" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="43" /><sval type="int" val="2" /></sval><sval type="array" size="8"><sval type="int" val="43" /><sval type="int" val="3" /><sval type="int" val="110" /><sval type="string" val="rcheck" /><sval type="int" val="4" /><sval type="int" val="20" /><sval type="int" val="4" /><sval type="int" val="50" /></sval><sval type="array" size="2"><sval type="int" val="52" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="53" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="53" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="57" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="57" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="57" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="60" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="60" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
